.scrolloff {
  pointer-events: none;
}

#map {
  background: #262626 none repeat scroll 0 0;
  color: #000000;
  /*height: 400px;*/
  height: 372px;
  line-height: 110% !important;
  width: 100%;
}

/* Transitions */

.mod_featuregallery_title, .mod_featuregallery_picture, .f_white .mod_featuregallery_picture::after,
.addthis_toolbox a div, .footer_social a, .siguenos_top a, .sp_link a {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.horizontalmenu li ul, .horizontalmenu li, .horizontalmenu li a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* END Transitions */

/* Default Common Rules */

html,body{
  width:100%;
  height:100% !important;
  font-size:16px;
}

a, .paralax a {
  text-decoration: none !important;
  color: #EB8715;
}

.clear{
  clear:both;
}

#site {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-width: 1000px;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  line-height: 100%;
  font-weight: 300;
}

.colored .cms_module_editmode {
  background: black;
}

.colored .nicEdit-main {
  color: #ffffff !important;
}

.colored .cms_module_editmode .mod_title_input {
  color: #ffffff;
}

/* END Default Common rules */

/* Scroll UP */
.scrollup {
  background: url("icon_top.png") no-repeat scroll center center transparent;
  bottom: 50px;
  height: 60px;
  width: 60px;
  opacity: 0.4;
  position: fixed;
  right: 5%;
  text-indent: -9999px;
  display:none;
}

.scrollup:hover {
  opacity: 1;
}

.gototop {
  transform:rotate(180deg);
  -ms-transform:rotate(180deg); /* IE 9 */
  -webkit-transform:rotate(180deg); /* Safari and Chrome */
}

/* END Scroll UP */

/* Follow us TOP*/

.siguenos_top{
  position: fixed;
  top: 50px;
  right: 7px;
  width: 80px;
  z-index: 9;
}

.siguenos_top a{
  display: block;
  width: 25px;
  height: 25px;
  background-size: 100%;
  margin-left: 10px;
  margin-bottom: 10px;
  background-position: 0 0;
  transform: perspective(1000);
  transform-style: preserve-3d;
  display: inline-block;
}

.siguenos_top a:hover{
  background-position: 0 -25px;
  transform: rotate(-90deg);
}

.sat {
  position: fixed;
  top: 3rem;
  right: 1rem;
  z-index: 10;
  background: #000;
  border-radius: 1rem;
}

.sat_btn {
  box-sizing: border-box;
  display: flex;
  width: 6rem;
  padding: 0.5rem 0.5rem 0.25rem 0.25rem;
}

.sat_btn img {
  width: 100%;
}

.twitter{
  background: url('twitter.png') 100%;
}

.facebook{
  background: url('facebook.png') 100%;
}

.google_plus{
  background: url('google.png') 100%;
}

.youtube{
  background: url('youtube.png.html') 100%;
}

.siguenos {
  display: block;
  font-size: 11px;
  margin-left: -38px;
  margin-top: 25px;
  position: absolute;
  transform: rotate(-90deg);
}

#t_social {
  margin-top: 2px;
  padding-left: 16px;
  padding-right: 20px;
}

.s_item_top {
  margin-left: 10px;
}
.s_item_top > img {
  width: 22px;
}
.bandera {
  margin-top: 14px;
  position: relative;
  top: 5px;
}
.bandera > img {
  width: 22px;
}


/* END Follow us TOP */

#top_bar{
  height: 20px;
  background: transparent;
}
/* traductor google */

/*.goog-te-gadget-simple{
  background-color: transparent !important;
  background: rgba(255,255,255, 0.0) !important;
  border-radius: 10px;
  padding: 0 10px;
  border-radius: 20px;
}*/

#traducciones {
  float: right;
}

.goog-te-gadget-simple{
  background-color: transparent !important;
  background: rgba(255,255,255, 0.0) !important;
  padding: 0 10px;
  border-radius: 0px;
  border-left: 2px solid !important;
  border-top: 0px !important;
  border-bottom: 0px !important;
  border-right: 0px !important;
}

.goog-te-gadget-simple:hover{
  /*background-color: #E98206 !important;*/
}
.goog-te-gadget-simple{
  padding: 0 20px;
}
.goog-te-gadget-icon {
  background-image: url("te_ctrl4.png") !important;
  /*background: url("te_ctrl4.gif") no-repeat scroll center center transparent;*/
}
.goog-te-gadget-simple .goog-te-menu-value span {
  text-decoration: none;
  color: white;
  font-weight: 0 !important;
  font-size: 108%;
}
.goog-te-gadget-simple .goog-te-menu-value span:hover {
  /*color: #F5A000;*/
  color: #FEB228;
}

#google_translate_element {

  /*background-color: #115F92;*/
  border-radius: 24px;
  /*float: right;*/
  float: left;

  position: relative;
  top: 3px;

}

#google_translate_element a{
  font-weight: 300 !important;
  font-size: 14px !important;
  color: #000000 !important;
  padding: 0 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.goog-te-menu-frame {
  box-shadow: 0 0px 0px 0px rgba(0,0,0,0) !important;
}


/*.top_bar {
  background: #AC652F;
  box-shadow: 0 0 4px #706F6F;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 995;
}*/

.top_bar {
  background: #6A747E;
  box-shadow: 0 0 4px #706f6f;
  /*height: 1px;*/
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 995;
}

.top_bar #bar_content {
  padding: 0;
  text-align: right;
}

.top_bar #bar_content div{
  display: inline-block;
  color: white;
  /*margin-right: 15px;*/
  margin-right: 8px;
}

#email {
  position: relative;
  top: -5px;
}

#email > a {
  /*color: #80AEF7;*/
  color: black;
  font-weight: 400;
}

/*End traductor */

/* Top */

.top_bar {
  /*background-color: #E44F13;*/
  background-color: #444242;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 9;
}
.top_bar #bar_content {
  margin: 0 auto;
  padding: 5px 0 !important;
  max-width: 1100px;
  min-width: 900px;
  /*width: 79%;*/
  width: 95%;
  text-align: right;
}

#email > a {
  color: #ffffff;
}
#email i {
  margin-right: 10px;
}

.top_bar #bar_content > div {
  border: 0 none !important;
  color: white;
  display: inline-block;
  margin-left: 30px;
}

.top {
  width: 100%;
  text-align: center;
  padding-bottom: 10px;
}

.logo {
  display: block;
  float: left;
  margin: -1rem;
  padding: 1rem;
}

.top_left{
  text-align: center;
  width: 600px;
}

.phone, .email{
  font-size: 130%;
  font-weight: 600;
  margin-right: 20px;
}

.email{
  margin-right: 0;
  margin-left: 20px;
}


/* Main Menu */

.bar_content {
  float: right;
}

#hmenu{
  font-family: 'Open Sans';
  font-weight: 300;
  margin: 0;
  width: 100%;
  font-size: 110%;
  line-height: 100%;
  text-transform: uppercase;
}

.horizontalmenu {
  margin: 0 auto;
  width: 100%;
}

.horizontalmenu li {
  display: inline-block;
  text-align: center;
  margin: 0 0 0 5px;
}


.horizontalmenu ul li a:hover,
.horizontalmenu ul .current > a,
.horizontalmenu ul li div:hover,
.horizontalmenu li:hover,
.current,
.current div {
  color: #ffffff;
}

.horizontalmenu .current,
.horizontalmenu li:hover {
  background: #FEB228;
}

.horizontalmenu li ul .current,
.horizontalmenu li ul li:hover {
  /*background:  #C67114;*/
  border-radius: 10px;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4aa29+0,feb228+100 */
  background: #f4aa29; /* Old browsers */
  background: -moz-linear-gradient(top,  #f4aa29 0%, #feb228 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #f4aa29 0%,#feb228 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #f4aa29 0%,#feb228 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4aa29', endColorstr='#feb228',GradientType=0 ); /* IE6-9 */
}

.horizontalmenu .current a,
.horizontalmenu li:hover a {
  color: #ffffff;
}

.horizontalmenu li ul .current a,
.horizontalmenu li ul li:hover a {
  color: #ffffff;
}

.menuitem a,
.menuitem div {
  display: block;
  padding: 120px 10px 15px;
  margin: 0;
  color: #000000;
}

.horizontalmenu li ul {
  opacity: 0;
  background: #4C453F;
  background: rgba(98, 99, 103, 0.9);
}

.horizontalmenu li ul li {
  display: block;
  margin: 0;
  border: none;
  border-radius: 0 !important;
  text-align: left;
  text-transform: capitalize;
}

.horizontalmenu li ul li a {
  color: #ffffff;
  padding: 6px 10px;
}

.horizontalmenu li ul li ul {
  margin-top: -38px;
  display: none !important;
}

.menu_submenubottom{
  display:none!important;
}


.horizontalmenu li:hover ul{
  opacity: 1;
}

/* END Main Menu */

/* END Top */

/* Sections */

#content_wrapper {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background-color: #f7f7f7;
}

#contentbox {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

#website_sections {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.website_sectioncontent, .top_content, #footer_content{
  margin: 0 auto;
  min-width: 900px;
  max-width: 1100px;
  width: 79%;
  padding: 20px 0;
  overflow: hidden;
}

.top_content{
  overflow: visible;
  padding: 0;
}

.website_halfcolumn{
  width:48.5%;
}

.website_rightcolumn{
  float: right;
}

.website_bigsmallsection .website_column {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}


.website_smallbigsection .website_columnsmall{
  float: left;
  width: 31.8%;
}

.website_smallbigsection .website_columnbig{
  float: right;
  width: 65.7%;
}

.website_bigsmallsection .website_columnsmall{
  float: right;
  width: 31.8%;
}

.website_bigsmallsection .website_columnbig{
  float: left;
  width: 65.7%;
}

.website_columntriplet{
  width:31.6%;
  overflow: hidden;
  margin-right: 2.5%;
}

.website_columnthirdtriplet {
  margin-right: 0;
}

.home_triple {
  margin-top: auto;
}

.home_triple .website_columntriplet {
  width: 22.9%;
}

.home_triple .website_columnfirsttriplet {
  width: 48.5%;
}

.home_triple .website_columnsecondtriplet {
  margin-left: 6px;
}

.section_full .website_sectioncontent{
  width: 100%;
  max-width: none;
  overflow: hidden;
  padding: 0;
}

.section_green{
  background: #64BA1A;
}

.section_grey {
  background: #E2E2E2;

}

.section_black {
  background: rgb(69,69,69);
  background: url("bg_black.jpg") repeat scroll 0 0;
}

.section_zummo {

  background: url("bg_zummo.jpg") repeat scroll 0 0;
  background-attachment: fixed;
  background-size: cover;
}
.section_orange{

  background: url("bg_zummo_orange.jpg") repeat scroll 0 0;
  background-attachment: fixed;
  background-size: cover;
}

.section_orange .title_home_ok {
  color: white;
}

.section_zumex {

  background: url("bg_zumex.jpg") repeat scroll 0 0;
  background-attachment: fixed;
  background-size: cover;
}

.section_frucosol {

  background: url("bg_frucosol.jpg") repeat scroll 0 0;
  background-attachment: fixed;
  background-size: cover;
}

.section_zumoval {

  background: url("bg_zumoval.jpg") repeat scroll 0 0;
  background-attachment: fixed;
  background-size: cover;
}

.zumm .website_sectioncontent {
  padding-bottom: 0px;
  margin-bottom: 0px;
}


/* Styles */

/* titles */

h1, h2, h3, .mod_featuregallery_title{
  font-weight: 400;
  line-height: 100%;
  /* margin: 0 0 10px; */
  font-family: 'Yanone Kaffeesatz', sans;
}

.mod_title h1, .mod_title_input_h1 {
  border: 0 none;
  font-size: 200%;
  text-align:left;
}

.first_title h1,.first_title h2 {
  /* color: #DF4C12; */
  font-size: 250% !important;
  font-family: arial;
}

.title_home {
  color: #E44F13;
  font-size: 140%;
  text-transform: uppercase;
  border-bottom: 2px dotted red !important;
}
.title_home_ok {
  color: #E44F13;
  font-size: 140%;
  text-transform: uppercase;
}

.mod_title h2, .mod_title_input_h2 {
  font-size: 180%;
  line-height: 100%;
  text-align: left;
}

.mod_title h3 {
  font-size: 140%;
  text-align: left;
}

.mod_featuregallery_title{
  font-size: 200%;
}

.feature_zummo .mod_featuregallery_title {
  font-size: 154%;
}

.title_c h1, .title_c .mod_title_input_h1, .title_c h2, .title_c h2 .mod_title_input_h2, .title_c h3, .title_c h3 .mod_title_input_h3, .title_c a{
  text-align: center !important;
}

.sp_title h1{
  font-size: 280%;
  margin: 40px 0 10px;
}

.sp_title h2{
  font-size: 230%;
  margin: 40px 0 20px;
}

.sp_subtitle h2{
  font-size: 300%;
  margin: 10px 0 40px;
}

.colored .mod_title{
  color: #ffffff;
}

.b_title h1, .b_title h2, .b_title h3{
  color: #2B2723;
  width: 55%;
  margin: 30px auto 20px;
}

.title_productos h3{
  background: #444242;
  color: white;
  padding: 5px 0;
  margin-bottom: 5px;
}

.website_columnbig .mod_title:nth-child(1) {
  margin-bottom: 20px;
  border-bottom: 1px dotted rgba(0,0,0,0);
}

.morse {
  background: url("morse.png") repeat-x;
  background-position: left bottom;
  background-size: 21%;
}

.sub_title.mod_title {
  border-bottom: 0 none !important;
  margin-bottom: 20px;
  margin-top: -13px;
  padding-bottom: 1px;
}


/* titles */

b {
  font-weight: 700;
}

.mod_text, .mod_featuregallery_text {
  color: #262626;
  font-size: 100%;
  font-weight: 400;
  line-height: 150%;
  overflow: auto;
}

.mod_featuregallery_text a {
  color: inherit;
}

.mod_text b, .mod_featuregallery_text b {
  font-weight: 700;
}

.more_info.mod_text i {
  /* margin-top: 10px; */
  padding: 1px 4px;
  color: white;
  background-color: #df4c12;
  /* font-weight: 400; */
  font-style: initial;
  text-decoration: none;
  border-radius: 4px;
}
.more_info.mod_text i:hover {
  background: #FEB228;
  text-decoration: none;
  color: black;
}
.more_info.mod_text a {
  text-decoration: none;
}
.more_info.mod_text a:hover {
  text-decoration: none !important;
}
.more_info.mod_text i  a {
  color: white;
}

.website_columnsmall .mod_text,
.website_columnsmall .mod_featuregallery_text,
.website_columntriplet .mod_text {
  font-size: 90%;
}

.textcontent a{
  position: relative;
}

.textcontent a:hover{
  text-decoration: underline !important;
}
.mod_text_image_float_left {
  float: left;
  padding: 5px 20px 5px 0;
}

.mod_text ul, .mod_text ol {
  margin-left: 20px;
}

.colored .mod_text, .colored .mod_featuregallery_text{
  color: #ffffff;
}

.sp_text{
  font-size: 160%;
  font-weight: 600;
}

.colored .nicEdit-main{
  color: #000000;
}

.section_green .mod_text, .section_green .mod_featuregallery_text {
  font-size: 110%;
  font-weight: 600;
  text-shadow: 1px 1px 2px #2d540b;
}

.small_text{
  width: 75%;
  margin: 0 auto;
}

.info_contacto .textcontent div {
  text-align: left;
}

/* Others modules */

.mod_picturebox{
  min-height: 50px;
}

.mod_link, .mod_featuregallery_link {
  margin: 10px 0;
  overflow: visible;
  text-align: right;
}

.mod_link a, .mod_featuregallery_link a {
  font-weight: 600;
  font-style: normal;
  text-decoration:none;
  display: block;
  text-align: left;
  font-family: 'Open Sans', sans;
}

.pdf_link {
  text-align: left;
}

.pdf_link a{
  background: url("pdf.png");
  background-repeat: no-repeat;
  display: block;
  height: 31px;
  padding: 9px 0 0 40px;
}

.sp_link  {
  margin: 10px 0 0;
  width: 200px;
}

.sp_link a {
  text-align: center;
  color: white;
  padding: 5px 0px;
  border-radius: 20px;
  background: url("bg_button.jpg");
  background-position: right top;
}

.sp_link a:hover {
  background-position: left top;
}

.regresar span {
  background: #DF4C12;
  padding: 5px;
  border-radius: 5px;
  color: white;
}

.regresar{
  margin: 0 auto;
}

.regresar a {
  text-align: left;
  padding: 5px 0px;
}

.addthis_toolbox {
  margin: 25px 0 15px;
}
/* Module MailForm */

.mod_mailform {
  text-align:left;
  width: 100%;
  margin-bottom: 20px;
}

.colored .mod_mailform{
  color: #ffffff;
}

.mod_mailform_fieldlist {
  overflow: auto;
}
.mod_mailform_field {
  padding: 3px 0;
  line-height: 20px;
  width:100%;
}
.mod_mailform .cms_formfields_input, .mod_mailform .cms_formfields_textarea {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: 600;
  width: 80%;
  margin: 0;
  font-size:100%;
  padding: 2px 10px;
  background: rgb(51, 51, 51);
  background: none repeat scroll 0 0 rgba(51, 51, 51, 0.9);
  border: 1px solid rgba(0, 0, 0, 0.1);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
  color: #ffffff;
}

.mod_mailform_label {
  font-size: 80%;
  line-height: 200%;
  font-weight: 300;
  margin-bottom:0px;
  padding: 0;
  text-align: center;
}

.website_columnbig .mod_mailform_label {
  color: #ffffff;
}

.mod_mailform_control {
  text-align: center;
}

.mod_mailform_submitfield button {
  background: #DF4C12 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 10px;
  color: #ffffff;
  float: none;
  font-size: 100%;
  padding: 9px 0;
  width: 56%;
}

.mod_mailform_subheader {
  font-weight: bold;
}
.mod_mailform_info {
  font-size: 15px;
  margin-bottom:5px;
  text-align: center;
}
.mod_mailform_mandatorystar {
  color: #000000;
  margin-left: 7px;
}


.mailform_sp .cms_formfields_input, .mailform_sp .cms_formfields_textarea{
  width: 89%px;
}

.mailform_sp {
  margin: 0 auto;
}

.mod_mailform  input {
  margin: 0 auto;
  color: #3f3f3f;
  font-weight: 600;
}

.mod_mailform input:focus, .mod_mailform textarea:focus {
  background-color: rgba(247,181,3,0.6)!important;
}

.mod_mailform_success {
  background: rgba(0, 0, 0, 0) url("logo.png") no-repeat scroll center top;
  padding-top: 160px;
  margin-top: 30px;
  text-align: center;
}

/* Module Picture */

.mod_picturebox_picture img, .mod_slideshow_singlepicture img {
  margin: 0;
  width: 100%;
}

.pq_zummo .mod_picturebox_picture img {
  /*width: 50%;*/
  width: 55%;
  border-radius: 20px;
}

/*.zummo .mod_picturebox_picture img, .zummo .mod_slideshow_singlepicture img {
  width: 72%;
}*/

.zummo .mod_picturebox_picture img, .zummo .mod_slideshow_singlepicture img {
  width: 56%;
  margin-left: 10%;
}
.zum1 .mod_picturebox_picture img, .zum1 .mod_slideshow_singlepicture img {
  margin-left: 10%;
  width: 44%;
}
.zumex .mod_picturebox_picture img, .zumex .mod_slideshow_singlepicture img {
  width: 40% !important;
}

.mod_picturegallery {
  overflow: hidden;
  height:100%;
  padding-bottom: 20px;
}
.mod_picturegallery > a, .mod_picturegallery > div {
  display: inline-block;
  margin: 1px 0;
  width: 32.7%;
  height: 200px;
  background-size: cover;
  mix-blend-mode: multiply;
}

.website_columnsmall .mod_picturegallery > a, .website_columnsmall .mod_picturegallery > div{
  width: 31.7%;
}

.fancybox-lock{
  overflow: visible !important;
}

.mod_picturagellery_captioncontainer {
  display: none;
}


/* Module Feature */

.mod_featuregallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 100%;
  text-align: center;
}

.mod_featuregallery_feature, .cms_featuregallery_placeholder {
  display: inline-block;
  vertical-align: top;
  text-align:center;
  margin: 0px 2% 10px;
}

.configuraciones .mod_featuregallery_feature, .configuraciones .cms_featuregallery_placeholder {
  display: inline-block;
  margin: 0 2% 10px;
  text-align: left;
  vertical-align: top;
  width: 20.6%;
  float: left;
}

.configuraciones.zhalf .mod_featuregallery_picture {
  height: 300px;
}

.configuraciones.fancy_img .mod_featuregallery_picture {
  height: 200px;
}

.configuraciones .mod_featuregallery_picture {
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-size: contain;
  mix-blend-mode: multiply;
}

.configuraciones .mod_featuregallery_title {
  text-align: center;
  font-family: arial;
  font-size: 163%;
}

.conf .mod_featuregallery_picture {
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  height: 358px;
}

.zhalf .mod_featuregallery_feature, .zhalf .cms_featuregallery_placeholder {
  display: inline-block;
  /*float: left;*/
  float: inherit;
  margin: 0 2% 10px;
  text-align: left;
  vertical-align: top;
  width: 45.6% !important;
}

.productos .mod_featuregallery_feature, .productos .cms_featuregallery_placeholder {
  display: inline-block;
  width: 28.6%;
  vertical-align: top;
  text-align:center;
  margin: 0px 2% 10px;
}

.maquinas .mod_featuregallery_feature, .maquinas .cms_featuregallery_placeholder {
  display: inline-block;
  width: 28.6%;
  vertical-align: top;
  text-align:center;
  margin: 0px 2% 10px;
}

.website_columnbig .mod_featuregallery_feature, .website_columnbig .cms_featuregallery_placeholder{
  width: 28.6%;
}

.mod_featuregallery_title{
  text-align: center;
}

.website_columnsmall .mod_featuregallery_feature, .website_columnsmall .cms_featuregallery_placeholder,
.website_columntriplet .mod_featuregallery_feature, .website_columntriplet .cms_featuregallery_placeholder{
  width: 100%;
}

.website_halfcolumn .mod_featuregallery_feature, .website_halfcolumn .cms_featuregallery_placeholder{
  width:45.5%;
}

.fancy_img .mod_featuregallery_picture {
  height: 213px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: 50% 50% !important;
  background-size: contain;
  margin-bottom: 20px;
}

.mod_featuregallery_picture {
  height: 213px;
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  background-size: contain !important;
  margin-bottom: 20px;
}

.mod_featuregallery.fancy_img .mod_featuregallery_picture {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}

.mod_featuregallery.fancy_img .mod_featuregallery_picture > * {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.mod_featuregallery_picture a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.servicios .mod_featuregallery_picture {
  box-shadow: 1px 1px 4px rgba(0,0,0,0.8);
}

.feature_zummo .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0,0,0,0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: 70%;
  height: 142px;
  margin-bottom: 20px;
}

.productos .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0,0,0,0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100px;
  margin-bottom: 20px;
}

.productos .mod_featuregallery_picture.maquina {
  background-size: 85% auto;
  height: 264px;
}

.productos li:nth-child(1) .mod_featuregallery_picture {
  background-size: 70%;
}

.maquinas .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: 85% auto;
  height: 264px;
  margin-bottom: 20px;
}

.productos_general .mod_featuregallery_feature, .productos_general .cms_featuregallery_placeholder {
  display: inline-block;
  margin: 0 2% 10px;
  text-align: center;
  vertical-align: top;
  width: 15.6%;
}

.productos_general .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0,0,0,0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 144px;
  margin-bottom: 20px;
}

.productos_general li:nth-child(2) .mod_featuregallery_picture {
  background-size: 70%;
}
.productos_general li:nth-child(5) .mod_featuregallery_picture {
  background-size: 60%;
}

.servicios .mod_featuregallery_feature, .servicios .cms_featuregallery_placeholder {
  display: inline-block;
  margin: 0 2% 10px;
  text-align: center;
  vertical-align: top;
  width: 20.6%;
}

.servicios .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0,0,0,0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: cover !important;
  height: 160px;
  margin-bottom: 20px;
}

.zummo.mod_featuregallery {
  margin-bottom: 24px;
  /*height: 340px;*/
}

.zummo li img {
  width: 100%;
}

.zummo .mod_featuregallery_picture {
  background: rgba(0,0,0,0);
  position: relative;
  height: 213px;

  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

[class*="naranja_"] .mod_featuregallery_picture { background: rgba(0, 0, 0, 0) no-repeat scroll center top; background-size: 95%; }

.zummo .mod_featuregallery_picture::before {
  background: rgba(0,0,0,0);
  height: 213px;
  left: 0;
  position: absolute;
  top: 50%;
  margin-top: -106.5px;
  width: 100%;
  content: "";
  z-index: -1;
  background-position: center center !important;

  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
@media (max-width: 1450px) {
  .zummo .mod_featuregallery_picture {
    height: 200px;
  }
  .zummo .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 200px;
    top: 50%;
    margin-top: -100px;
  }
}

@media (max-width: 1200px) {
  .zummo .mod_featuregallery_picture {
    height: 180px;
  }
  .zummo .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 180px;
    top: 50%;
    margin-top: -90px;
  }
}

.naranja_azul { --bg-orange: url("naranja-azul.png"); --bg-image: url("/assets/img/zummo/products/viva.webp"); }
.naranja_roja { --bg-orange: url("naranja-roja.png"); --bg-image: url("/assets/img/zummo/products/z1.webp"); }
.naranja_verde { --bg-orange: url("naranja-verde.png"); --bg-image: url("/assets/img/zummo/products/z06.webp"); }
.naranja_naranja { --bg-orange: url("naranja-naranja.png"); --bg-image: url("/assets/img/zummo/products/z14.webp"); }
.naranja_amarilla { --bg-orange: url("naranja-amarilla.png"); --bg-image: url("/assets/img/zummo/products/z40.webp"); }
.naranja_violeta { --bg-orange: url("naranja-violeta.png"); --bg-image: url("/assets/img/zummo/products/z22.webp"); }
.naranja_rosa { --bg-orange: url("naranja-verde.png"); --bg-image: url("/assets/img/zummo/products/viva.webp"); --hue-rotate: 240deg; }

[class*="naranja"] .mod_featuregallery_picture {
  background-size: 100%;
  background-image: var(--bg-image);
}
[class*="naranja"] .mod_featuregallery_picture::before {
  background: rgba(0, 0, 0, 0) no-repeat scroll center top;
  background-image: var(--bg-orange);
  background-size: 95%;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  filter: hue-rotate(var(--hue-rotate, 0deg));
}

.zummo .mod_featuregallery_picture:hover::before,
.z1 .mod_featuregallery_picture:hover::before,
.z2 .mod_featuregallery_picture:hover::before,
.naranja_roja .mod_featuregallery_picture:hover::before,
.naranja_verde .mod_featuregallery_picture:hover::before,
.naranja_naranja .mod_featuregallery_picture:hover::before,
.naranja_azul .mod_featuregallery_picture:hover::before,
.naranja_violeta .mod_featuregallery_picture:hover::before{
  background-size: 110% !important;
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}

.zummo .mod_featuregallery_title {
  margin: 0;
  text-align: center;
  font-family: inherit;
}

.zummo .mod_featuregallery_text {
  color: black;
  font-family: inherit;
  font-weight: 400;
  margin: 0 auto;
  margin-top: 0px;
}

.naranja_verde .mod_featuregallery_link a {
  width: 75%;
  margin: .5rem auto 0 !important;
  padding: .35rem;
  color: white;
  background: #df4c12 none repeat scroll 0 0;
  border-radius: 5px;
  text-align: center;
  font-family: "Yanone Kaffeesatz",sans-serif;
  font-size: 105%;
  font-weight: 400;
}

.mod_featuregallery_feature.naranja_verde {

  /*box-shadow: inset 0 0 0 2px #df4c12;*/

  /*background: rgba(255,255,255,0.8);*/

  margin-bottom: 0;
  padding-bottom: 0;
  border-radius: 10px;
}
.zummo .mod_featuregallery_link {
  margin: 0px 0;
}

.mod_featuregallery_pages{
  display:none;
}

.mod_featuregallery_text li {
  list-style: outside none disc;
  margin-left: 15px;
}

/*z1*/
.z1 .mod_featuregallery_picture::before {
  background: rgba(0,0,0,0);
  height: 213px;
  left: 0;
  position: absolute;
  top: 50%;
  margin-top: -161.5px;
  width: 100%;
  content: "";
  z-index: -1;
  background-position: center center !important;

    -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
@media (max-width: 1450px) {
  .z1 .mod_featuregallery_picture {
    height: 200px;
  }
  .z1 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 200px;
    top: 50%;
    margin-top: -160px;
  }
}

@media (max-width: 1200px) {
  .z1 .mod_featuregallery_picture {
    height: 180px;
  }
  .z1 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 180px;
    top: 50%;
    margin-top: -148px;
  }
}

.z1 .mod_featuregallery_picture {
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}

.z1 li:nth-child(1) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-roja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z1 li:nth-child(2) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-verde.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z1 li:nth-child(3) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-naranja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z1 li:nth-child(4) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-amarilla.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
/*END Z1*/

/*Z2*/
.z2 .mod_featuregallery_picture::before {
  background: rgba(0,0,0,0);
  height: 213px;
  left: 0;
  position: absolute;
  top: 50%;
  margin-top: -161.5px;
  width: 100%;
  content: "";
  z-index: -1;
  background-position: center center !important;

    -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
@media (max-width: 1450px) {
  .z2 .mod_featuregallery_picture {
    height: 200px;
  }
  .z2 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 200px;
    top: 50%;
    margin-top: -160px;
  }
}

@media (max-width: 1200px) {
  .z2 .mod_featuregallery_picture {
    height: 180px;
  }
  .z2 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 180px;
    top: 50%;
    margin-top: -148px;
  }
}

.z2 li:nth-child(1) .mod_featuregallery_picture {
  background-size: 53% auto !important;
  height: 169px;
  margin-top: 43px;
}
@media (max-width: 1450px) {
  .z2 li:nth-child(1) .mod_featuregallery_picture {
    height: 157px;
  }
  .z2 li:nth-child(1) .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 200px;
    top: 50%;
    margin-top: -160px;
  }
}

@media (max-width: 1200px) {
  .z2 li:nth-child(1) .mod_featuregallery_picture {
    height: 138px;
  }
  .z2 li:nth-child(1) .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 180px;
    top: 50%;
    margin-top: -148px;
  }
}

/*.z2:nth-child(1) .mod_featuregallery_picture {
  margin-top: -161.5px;
}*/

.z2 .mod_featuregallery_picture {
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}

.z2 li:nth-child(1) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-azul.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}

.z2 li:nth-child(2) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-roja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z2 li:nth-child(3) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-verde.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z2 li:nth-child(4) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-naranja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z2 li:nth-child(5) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-amarilla.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
/*END Z2*/


/*z3*/
.z3 .mod_featuregallery_picture::before {
  background: rgba(0,0,0,0);
  height: 213px;
  left: 0;
  position: absolute;
  top: 50%;
  margin-top: -161.5px;
  width: 100%;
  content: "";
  z-index: -1;
  background-position: center center !important;

    -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
@media (max-width: 1450px) {
  .z3 .mod_featuregallery_picture {
    height: 200px;
  }
  .z3 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 200px;
    top: 50%;
    margin-top: -160px;
  }
}

@media (max-width: 1200px) {
  .z3 .mod_featuregallery_picture {
    height: 180px;
  }
  .z3 .mod_featuregallery_picture::before {
    background: rgba(0,0,0,0);
    height: 180px;
    top: 50%;
    margin-top: -148px;
  }
}

.z3 .mod_featuregallery_picture {
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}

.z3 li:nth-child(1) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-azul.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z3 li:nth-child(2) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-roja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z3 li:nth-child(3) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-verde.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}
.z3 li:nth-child(4) .mod_featuregallery_picture::before {
    background: rgba(0, 0, 0, 0) url("naranja-naranja.png") no-repeat scroll center top;
   background-size: 95%;

      -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;

}

.z3 li:nth-child(1) .mod_featuregallery_picture {
  background-size: 53% auto !important;
  height: 169px;
  margin-top: 43px;
}
@media (max-width: 1450px) {
  .z3 li:nth-child(1) .mod_featuregallery_picture {
    height: 157px;
  }

}

@media (max-width: 1200px) {
  .z3 li:nth-child(1) .mod_featuregallery_picture {
    height: 138px;
  }
}

.text-white .mod_featuregallery_title a {
  color: white;
}

/* Variaciones feature productos */
.f_2 .mod_featuregallery_feature, .f_2 .cms_featuregallery_placeholder {
  width: 48.6%;
  margin: 0 0.5% 20px;
}

.f_3 .mod_featuregallery_feature, .f_3 .cms_featuregallery_placeholder {
  width: 31.8%;
  margin: 0 0.5% 20px;
}

.f_2, .f_3, .f_white, .f_2 .mod_featuregallery_title, .f_3 .mod_featuregallery_title{
  text-align: left;
}


.f_white .mod_featuregallery_picture {
  background-color: white;
  background-size: 130%;
  height: 212px;
  background-repeat: no-repeat;
}

.f_white .mod_featuregallery_picture::after {
  background: rgba(0, 0, 0, 0) url("f_overlay.png") no-repeat scroll 0 0 / 100% auto;
  content: "";
  height: 213px;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  background-size: 105% !important;
  background-position: center center !important;
}

.f_white .mod_featuregallery_feature:hover .mod_featuregallery_picture:after {
  background-size: 115% !important;
}

.f_white .mod_featuregallery_feature:hover .mod_featuregallery_picture{
  background-size: 70%;
}


/* Blog */

.blog {
  margin: 0 auto;
  width: 100%;
}

.blog .mod_featuregallery_feature, .blog .cms_featuregallery_placeholder {
  width: 95%;
  border-bottom: 1px dotted #3f3f3f;
  padding: 0 20px 20px 0;
  margin-bottom:20px;
}

.blog .mod_featuregallery_picture{
  float: left;
  background-size: contain;
  width: 30%;
  margin-bottom: 10px;
  background-size: cover;
}

.blog .mod_featuregallery_text {
  float: right;
  text-align: left;
  width: 65%;
  font-size: 93%;
}

.blog .mod_featuregallery_title{
  float: right;
  font-size: 130%;
  font-weight: 600;
  text-align: left;
  width: 65%;
  margin-bottom: 0;
  padding: 10px 0;
}

.blog .mod_featuregallery_link{
  width: 65%;
  float: right;
  text-align: left;
}

.blog .mod_featuregallery_link a{
  margin-left: 0;
}

.blog .mod_featuregallery_picture > img {
  width: 100%;
}

.blog2 .mod_featuregallery_feature, .blog2 .cms_featuregallery_placeholder {
  border-bottom: 0 dotted rgba(0, 0, 0, 0);
  margin-bottom: 0px !important;
  padding: 0 20px 0px 0 !important;
  width: 95%;
}

.blog2 .mod_featuregallery_picture {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-origin: padding-box;
  background-position: 50% 50% !important;
  background-repeat: no-repeat;
  background-size: 78% auto !important;
  height: 156px;
  margin-bottom: 20px;
}

.img_blog{
  border-bottom: 1px dotted #3f3f3f;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

/* Noticias */
.noticias .mod_featuregallery_text {
  height: 100px;
  overflow: hidden;
  margin-top: 20px;
}

/* productos Inside */
.productos_i {
  padding-bottom: 5px;
  margin-top: 15px;
}

.productos_i .mod_featuregallery_title {
  background: #FEB228;
  font-size: 120%;
  font-weight: 300;
  margin: 0 0 3px;
  padding: 0;
}

.productos_i .mod_featuregallery_title:hover {
  background: rgba(255,255,255,1);
}

.productos_i li a {
  color: white;
  display:block;
  padding: 5px 0;
}

.productos_i li a:hover {
  color: rgba(69,69,69,1);
}

.productos_i li {
  margin: 0;
  padding: 0;
  width: 49% !important;
}

/* feature product details */

.p_details .mod_featuregallery_title {
  font-family: Open Sans;
  font-size: 110%;
  font-weight: 300;
  text-align: center;
  color: black;
}

/* Catálogos */
.catalogos .mod_featuregallery_title {
  background: url("pdf.png");
  background-repeat: no-repeat;
  background-position: left center;
}

.catalogos .mod_featuregallery_title > a {
  padding-left: 40px;
  display: block;
}

/* SlideSHOW */

.mod_slideshow{
  min-height: 50px;
}

.website_leftcolumn .mod_slideshow {
  margin-bottom: 30px;
}

.website_columnbig .mod_slideshow{
  margin-bottom: 15px;
}

.sp_img_fix {
  text-align: center;
  background: white;
}

.sp_img_fix img {
  width: 400px;
}

/* Mod_Link */

.mod_navigation{
  font-size: 130%;
  margin-bottom: 20px;
  text-align: center;
  font-family: "Yanone Kaffeesatz", sans;
  font-style: italic;
}

.mod_navigation li ul {
  display: none !important;
}

.mod_navigation li {
  display: inline-block;
  margin: 10px 0;
}

.mod_navigation li a{
  padding: 0 10px;
  color: #454545;
  font-family: arial;
}

.mod_navigation li:hover a{
  text-decoration: underline !important;
}

.mod_navigation .current a {
  color: #eb8715;
  pointer-events: none;
  text-decoration: underline !important;
}

.nav_products .mod_navigation {
  text-align: center;
  border-bottom: 1px dotted;
}

/* Footer */

#footer {
  display: inline-block;
  padding-bottom: 40px;
  padding-top: 10px;
  overflow: hidden;
  width: 100%;
  /*background: #E44F13;*/
  background: #444242;
}

.footer_social{
  margin: 20px 20px 0 0;
  display: inline-block;
}

.footer_social a{
  width: 40px;
  height: 40px;
  overflow: hidden;
  background-size: 100%;
  background-position: 0 0;
}

#footer_content > a {
  color: white;
}
#footer_content .f_item {
  padding-right: 20px;
}

#footer_info {
  width: 50%;
  margin: 20px auto 40px;
  text-align: center;
  font-size: 110%;
  line-height: 120%;
}

#footer_info ul li {
  padding: 10px;
}

#footer_content {
  width: 65%;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
  font-size: 110%;
  line-height: 120%;
}


.footer_social a, .footer_optmedia a {
  display: inline-block;
  margin: 0 10px;
}

/* Others */

.d_bottom{
  border-bottom: 1px dotted #3f3f3f;
  margin-bottom: 20px;
}

.colored .d_bottom {
  border-bottom: 1px dotted white;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.videoWrapper {
  position: relative;
  /*padding-bottom: 56.25%;  16:9 */
  padding-top: 25px;
  height: 527px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:527px;
}

.videoWrapper iframe .gmnoprint{
  display:none;
}

.footer_social a:hover {
  transform: rotate(-360deg);
}


/* CMS fix rules */
.website_sections > div:last-child .mod_mailform .cms_formfields_input,
.website_sections > div:last-child .mod_mailform .cms_formfields_textarea {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
  font-weight: 300;
  color: #363636;
}

.nc_section{
  background: transparent !important
}

.nc_section, .nc_section .mod_featuregallery_text,
.nc_section .slick-prev::before, .nc_section .slick-next::before,
.nc_section .mod_mailform_mandatorystar,
.nc_section .mod_mailform_label {
  color: black !important;
}

.tabla td {
  padding: 10px 10px 15px;
  border-bottom: 1px solid #3c3c3c;
}

#breadcrumb {
  padding-bottom: 10px;
  border-bottom: 1px dotted;
  margin-bottom: 10px;
}

#breadcrumb > a {
  text-transform: capitalize;
}

.moreellipses {
  display: inline-block !important;
}

.sp_news_link a {
  float: right;
  margin-right: 30px;
  margin-top: -34px;
  position: relative;
  text-align: right;
  width: 200px;
}

.table {
  /* border: 1px solid #4c350c; */
  border: 1px solid #f2f2f2;
}

.table th {
  font-weight: 600;
}

.table td,
.table th + th {
  /* border-left: 1px solid #4c350c; */
  border: 1px solid #f2f2f2;
}

.table th,
.table td {
  padding: 12px;
  line-height: 1.35;
  text-align: center;
}

.table tr th:nth-of-type(1) { text-align: left; }

.table tr + tr th,
.table tr + tr td {
  /* border-collapse: collapse;
  border-top: 1px solid #4c350c; */
  border: 1px solid #f2f2f2;
}

.table tr th,
.table tr td { background-color: #feb228; }

.table tr:nth-of-type(1) th:nth-of-type(1) { background-color: transparent !important; }

/* .table tr:nth-of-type(1) { background-color: transparent !important; }
.table tr:nth-of-type(1) th { background-color: #feb228 !important; }
.table tr:nth-of-type(odd) { background-color: #ffe0a9; }
.table tr:nth-of-type(even) { background-color: #fff0d4; } */

.website_module {
  /* min-height: 30px; */
  clear: both;
}

.website_module + .website_module .mod_title {
  margin-top: 2rem;
}

.zummo_black {
  padding-left: 3px;
  position: relative;
  top: 2px;
  width: 109px;
}

.zummo_red {
  padding-left: 3px;
  position: relative;
  top: 2px;
  width: 146px;
}


/* Social Icons */
.social-box {
  display: inline-flex;
  gap: 0.75rem;
  margin: 2rem 0;
}

.icon {
  position: relative;
  overflow: hidden;
  width: 24px;
  display: flex;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 12px;
  font-family: sans-serif;
}


.icon img {
  width: 100%;
}

.icon:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
  to right,
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}

.icon:hover:after {
  opacity: 1;
  top: -30%;
  left: -30%;
  transition-property: left, top, opacity;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-timing-function: ease;
}

.icon:active:after {
  opacity: 0;
}

#facebook a {
  margin-left: 0;
}

.menuitem_960, .menuitem_956  {
  float: right;
}
.menuitem_960 span, .menuitem_956 span {
  font-size: 80%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip-path: inset(50%);
  white-space: nowrap;
  border-width: 0;
}
.not-sr-only {
  position: static;
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  overflow: visible;
  clip-path: none;
  white-space: normal;
}
